Support » Plugin: Co-Authors Plus » Safe to update?

  • Resolved John Lyman

    (@jlyman)


    I updated this plugin but it caused a system crash last time. I have the latest version of WordPress installed so would you think it’s safe to update?

Viewing 5 replies - 1 through 5 (of 5 total)
  • I’ve been using 3.4.8 for weeks with no issue.
    That being said, it’s always a good idea to make site backups before making significant changes.

    Thread Starter John Lyman

    (@jlyman)

    Hey Jason. Normally I would move forward with it but here’s the warning I’m getting. I can’t mark the box with an x to get rid of it.

    Warning: The installed version of WP-Optimize Premium – Clean, Compress, Cache has not been tested on your version of WordPress (5.8). It has been tested up to version 5.7. You should update to make sure that you have a version that has been tested for compatibility.

    That sounds like a question for WP-Optimize Premium, and is unrelated to Co-Authors Plus.

    Thread Starter John Lyman

    (@jlyman)

    Hi Jason. Yes you are correct I appreciate you pointing that out. I do apologize. It seems co-author plus got sorted out.

    3.4.8 causing a weird issue, I can’t add co author to a post whenever I search for the Guest author inside the author search box, the Author’s name appears but I can’t add it to the post even after clicking several times,
    Any ideas what might be wrong, @madtownlems @jlyman

    • This reply was modified 1 month, 3 weeks ago by tom776.
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.